Activity log for bug #1702959

Date Who What changed Old value New value Message
2017-07-07 16:34:50 Matt Riedemann bug added bug
2017-07-07 16:57:13 Matt Riedemann nova: assignee Dan Smith (danms)
2017-07-07 16:57:15 Matt Riedemann nova: status Triaged In Progress
2017-07-19 22:00:41 OpenStack Infra nova: assignee Dan Smith (danms) Matt Riedemann (mriedem)
2017-07-19 22:08:40 Matt Riedemann nova: assignee Matt Riedemann (mriedem) Dan Smith (danms)
2017-07-21 00:13:38 OpenStack Infra nova: status In Progress Fix Released